Package Details: unifi-beta 5.9.29-1

Git Clone URL: https://aur.archlinux.org/unifi-beta.git (read-only)
Package Base: unifi-beta
Description: Controller for Ubiquiti UniFi accesspoints
Upstream URL: http://www.ubnt.com/
Licenses: custom
Conflicts: unifi, unifi-controller-beta
Provides: unifi
Replaces: unifi-controller-beta
Submitter: freswa
Maintainer: freswa
Last Packager: freswa
Votes: 15
Popularity: 0.005591
First Submitted: 2016-11-11 09:45
Last Updated: 2018-10-05 13:06

Latest Comments

1 2 3 4 5 6 Next › Last »

freswa commented on 2018-05-18 22:09

This should stay on the Testing branch. From time to time I get confused by the huge amount of OOD Notifications. That's why the package is on unstable atm. Will move back to Testing with the next version.

xerxies commented on 2018-05-18 20:00

Can we either pick a release branch and stay on it, or always pick the latest release?<br> This started on the Testing branch, Moved to the Unstable branch, now its on 5.8.10 which is part of the Testing branch but not current (5.8.15 is the current Testing branch release), and 5.9.4 is the latest Unstable branch release.

jascha commented on 2017-12-19 07:09

Can't be built currently, package requieres lcms2-2.8-2 but arch repo contains 2.9.

And I've got jre8 installed already but unifi-beta wants to install jre7. But jre8 is compatible, maybe the java dependencies should be changed somehow...

maclinuxfree commented on 2017-04-26 21:40

ok bad for freedom..using script from gentoo

freswa commented on 2017-04-06 13:05

@xerxies thx, have just upgraded to latest unstable.
@maclinuxfree ETOOMANYINITSYSTEMS

maclinuxfree commented on 2017-04-06 12:58

Hi all,

could someone provide an openrc-version?

Thank you.
Mac

xerxies commented on 2017-04-05 18:56

This isn't an issue with your package, but more of their release schedule. The testing branch seems to be the least updated of them all, and frequently lags behind the Stable Candidate or even the Stable branches in version. You might want to consider following the Unstable or Stable Candidate branch instead.

beej commented on 2017-02-28 02:17

Source is 404ing.

freswa commented on 2016-12-06 21:30

I am following the testing branch atm

xerxies commented on 2016-12-06 21:11

Is this package supposed to be following the 'Testing' or 'Unstable' branch?